Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:57:43 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Funny Pen                    I wanna know when I receive the amount on my credit cam i go and change it from any store and take the money itself ?           09:40 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:40 PM, 21st Feb                   Mohammad                   you can return in store           09:41 PM, 21st Feb                   Mohammad                   if you have done cash on delivery you can ask for cash refund aslo           09:41 PM, 21st Feb                   Mohammad                   if you have paid by card refund will come in same card           09:41 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:41 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:57 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136533